По вашему запросу ничего не найдено. - Страница 33

Всего объявлений
Белый Фольксваген Тигуан, объемом двигателя 1.97 л и пробегом 282 тыс. км за 12200 $, фото 1 на Automoto.ua
С VIN-кодом
26.08.2026
12 200 $
545 828 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12200)) }} грн
Дизель 1.97 л.
Автомат
282 тис. км
Житомир
Проверено по номеру по базе МВД
AM1072IC
Вітаю,вашій увазі VW Tiguan 2012 року. Дуже зручний,практичний та економічний автомобіль,який закриє всі ваші потреби. Автомобіль використо...
Синий МГ ZS EV, объемом двигателя 0 л и пробегом 130 тыс. км за 13599 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
13 599 $
608 555 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13599)) }} грн
Электро 0 л.
Автомат
130 тис. км
Мукачево
Проверено по номеру по базе МВД
BC6755YD
Продам MG ZS-EV на повній комплектації LUX модельний рік 20 пригнана з Німеччини без дтп та ПІДКРАСІВ!!!! Весь кузов в рідній фарбі приганял...
Белый Фольксваген Пассат, объемом двигателя 0 л и пробегом 186 тыс. км за 10480 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
10 480 $
469 189 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10480)) }} грн
Бензин 0 л.
Автомат
186 тис. км
Александрия
Проверено по номеру по базе МВД
KA9815EI
Авто дружини. Купувалося для неї. Перша і єдина властниця в Україні. Авто весь час обслуговувалося на СТО. Є всі необхідні записи. Є комплек...
Серый Ауди Ку3, объемом двигателя 1.98 л и пробегом 110 тыс. км за 20000 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
20 000 $
895 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20000)) }} грн
Бензин 1.98 л.
Автомат
110 тис. км
Киев
Проверено по номеру по базе МВД
KA1313EC
Авто пригнана зі штатів з мінімальним пошкодженням. Не фарбована. Встановлені оригінальні запчастини. Авто бізнесменам прохання не турбувати...
Серый Cанг Йонг Рекстон, объемом двигателя 2.7 л и пробегом 137 тыс. км за 10700 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
10 700 $
478 932 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10700)) }} грн
Дизель 2.7 л.
Ручная / Механика
137 тис. км
Одесса
Проверено по номеру по базе МВД
BH0937EK
REXTON придбаний у Офіційного дилера АИС в Одесі, покупка і перша реєстрація квітень 2013, рестайлінг W (II покоління FL / Y250) З розширени...
Черный Ауди А3, объемом двигателя 1.6 л и пробегом 2 тыс. км за 4600 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
4 600 $
205 896 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4600)) }} грн
Бензин 1.6 л.
Ручная / Механика
2 тис. км
Нежин
Проверено по номеру по базе МВД
CB6268EC
Ауди в нормальном техническом состоянии, визуально не новая, днище целое. Мотор работает отлично запускается с пол оборота не дымит не кипит...
Синий БМВ Х3, объемом двигателя 2 л и пробегом 48 тыс. км за 43600 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
43 600 $
1 951 536 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 43600)) }} грн
Бензин 2 л.
Типтроник
48 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE1711HI
У продажу BMW X3 20i 2021 року 2.0 Бензин Повний привід 48 тис. км пробігу VIN: WBATY15030N114885 Місто: Дніпро Офіційний. Вся історія по о...
Серый Шкода Суперб, объемом двигателя 1.97 л и пробегом 237 тыс. км за 23950 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
23 950 $
1 072 241 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 23950)) }} грн
Дизель 1.97 л.
Автомат
237 тис. км
Львов
Проверено по номеру по базе МВД
BC3335AO
Авто на українській реєстрації Рідний пробіг,даємо гарантію. Багата комплектація,а саме: - SportLine - 110 кВт...
Серый Шкода Суперб, объемом двигателя 1.97 л и пробегом 227 тыс. км за 15700 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
15 700 $
702 732 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15700)) }} грн
Дизель 1.97 л.
Роботизированная
227 тис. км
Тернополь
Проверено по номеру по базе МВД
BO0580CM
Автомобіль пригнаний для власного користування. 1 власник в Україні. Рідний пробіг 100%. Авто в гарному стані в рідній фарбі і без ДТП 100%....
Красный ВАЗ 2107, объемом двигателя 1.6 л и пробегом 150 тыс. км за 1100 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
1 100 $
49 236 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1100)) }} грн
Бензин 1.6 л.
Ручная / Механика
150 тис. км
Одесса
Продам машина на ходу и на газу переоформить можно звоните
Серый Фольксваген Гольф, объемом двигателя 1.6 л и пробегом 189 тыс. км за 7950 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
7 950 $
355 842 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7950)) }} грн
Бензин 1.6 л.
Ручная / Механика
189 тис. км
Киев
Продам свіжопригнаний автомобиль з Німеччини. Авто в дуже гарному стані, в рідній фарбі без рижиків та сколів, всі стекла рідні, салон як но...
Синий Рено Меган, объемом двигателя 1.5 л и пробегом 181 тыс. км за 15800 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
15 800 $
707 366 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15800)) }} грн
Дизель 1.5 л.
Роботизированная
181 тис. км
Киев
Продам народний транспортний засіб Renault Megane 4 1.5 dci з автоматичною коробкою передач, без адблю. Авто в рідній фарбі, пригнане з Німе...